/*
Theme Name: Finncure
Theme URI: https://finncure.fi
Description: Next-gen broad spectrum therapy. Virus-like particles for treating and preventing pathogenic and non-pathogenic diseases.
Author: Kaara5
Author URI: https://kara5.com
Version: 1.0
Template: marity
Text Domain: finncure
*/
/*==========================*/
/*          GLOBALS         */
/*==========================*/

p.qodef-e-text,
p.qodef-m-text{
	line-height: 1.75rem;
}

span.qodef-m-supertitle,
span.qodef-e-tagline,
p.qodef-m-supertitle,
p.qodef-e-tagline,
.qodef-m-subtitle-text{
	color: rgba(87, 133, 196, 1) !important;
}

/*==========================*/
/*            HOME          */
/*==========================*/

body.home #home-hero .qodef-e-text{
	line-height: 2rem !important;
}

body.home .qodef-interactive-link-showcase .qodef-m-image.qodef--active{
	width: 30rem;
    opacity: .55;
    position: relative;
    right: -100px;
}

body.home #engineered-cells img{
	width: 90% !important;
}

body.home #targeted-delivery .qodef-shortcode .qodef-m-text::after{
	content: ' ';
	display: block;
	width: 100%;
	height: 15px;
}

body.home #finncure-clients .qodef-clients-list.qodef-item-layout--image-only.qodef-hover-animation--fade .qodef-e .qodef-e-logo{
	opacity: 1 !important;
}

body.home #finncure-clients .qodef-clients-list.qodef-item-layout--image-only.qodef-hover-animation--fade .qodef-e .qodef-e-logo img{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
  	transition: all .3s ease-in;
}

body.home #finncure-clients .qodef-clients-list.qodef-item-layout--image-only.qodef-hover-animation--fade .qodef-e .qodef-e-logo:hover img{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(0%);
  	transition: all .3s ease-in;
}

body.home .qodef-m-stage-content .qodef-m-stage-bottom{
	height: 100vh !important;
}

body.home .elementor-widget-container .qodef-shortcode .qodef-m-stage-content .qodef-m-stage-bottom h1{
	font-size: 55px !important;
	margin-bottom: 1em;
}

body.home .qodef-m-stage-bottom-second{
	width: 100% !important;
}

body.home .qodef-m-stage-bottom .qodef-m-button{

}

body.home .qodef-m-stage-bottom-second .qodef-e-text{
	font-size: 20px;
	padding-bottom: 2.25em;
	max-width: 75%;
}

body.home #home-jobs .qodef-m-stage-bottom-second .qodef-e-text{
	margin-top: 0px !important;
}

body.home .bubble-img-text .qodef-icon-list-item.qodef-icon--custom-icon{
	font-weight: bo;
}
/*==========================*/
/*          HELPERS         */
/*==========================*/
body.scroll-at-top #qodef-page-header{
	position: absolute;
}
body #qodef-page-header{
	/*	transition: .333s ease-out;*/
	background-color: transparent !important;
}
body.qodef-header--fixed-display #qodef-page-header{
/*	transition: .333s ease-out;*/
	background: white !important;
	position: fixed;
}
.non-clickable{
	pointer-events: none !important;
}

.hr-w-full{
	max-width: 100% !important;
	height: 2px;
}

.font-bold{
	font-weight: bold;
}

/*==========================*/
/*          HEADER          */
/*==========================*/

header #qodef-page-header-inner{
	padding: 0 120px !important;
}

.qodef-header-standard--right #qodef-page-header-inner .qodef-header-navigation{
	margin-left: 0 !important;
}

.get-in-touch{
	font-weight: 400;
    border: 1px solid;
    padding: .75rem 2.25rem;
    border-radius: 5px;
    transition: all .3 ease-in;
    background: white;
    color: #000;
}

.get-in-touch:hover{
	color: white;
    background: linear-gradient(180deg, rgba(87, 133, 196, 1) 38%, rgba(171, 187, 222, 1) 100%);
    transition: all .3 ease-in;
}

/*==========================*/
/*            404           */
/*==========================*/

.error404 #qodef-page-outer {
    background-size: contain;
    background-repeat: no-repeat;
		background-position: right 1% bottom 1%;align-content;
}

/*==========================*/
/*         footer           */
/*==========================*/

/*.finncure-custom-footer{
    background-position: right;
    background-size: 750px;
    background-color: #0e202a;
    background-repeat: no-repeat;
}*/

.finncure-custom-footer .qodef-content-grid{
	padding-top: 0 120px;
}

.footer-circle{
	background-color: white;
    border-radius: 50%;
    width: 190px;
    height: 190px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #20313a !important;
    font-size: 1rem;
    transition: all .3s ease-in;
    cursor: pointer;
    float: right;
	position: relative;
    top: 3.75rem;
}
.footer-circle:hover{
    transform: scale(1.1);
}
.footer-circle a{
	transition: all .3s ease-in;
}
.footer-circle a,
.footer-circle a:hover{
	color: black !important;
}
.footer-circle:hover a{
    transform: scale(.9);
    color: black;
}
.finncure-custom-footer .footer-menu ul{
	display: flex;
    gap: 2rem;
}
.finncure-custom-footer .footer-menu ul li{
	list-style: none;
}
.finncure-custom-footer .footer-menu ul li a{
	color: white;
}
#qodef-back-to-top{
	background: #5785C4 !important;
	background: linear-gradient(180deg,rgba(87, 133, 196, 1) 38%, rgba(171, 187, 222, 1) 100%) !important;
}

.finncure-custom-footer h2:nth-of-type(1){
	margin-bottom: -1rem !important;
}

.finncure-custom-footer img{
	max-width: 222px !important;
}

.finncure-custom-footer .qodef-m-image{
	margin-bottom: 1.1rem !important;
}

.finncure-custom-footer .elementor-widget-text-editor a{
	color: #acacac !important;
}

/*==========================*/
/*      WIDGET SPECIFIC     */
/*==========================*/

.elementor-widget-marity_core_blog_list .qodef-info-separator-end,
.elementor-widget-marity_core_blog_list .qodef-e-info-author{
	display: none !important;
}

.finncure-team-tabs img{
	width: 100%!important;
}

.finncure-team-tabs .qodef-tabs-content{
	padding: 0 !important;
}

.finncure-team-tabs .qodef-social-icon{
	transform: translateX(0) !important;
	opacity: 1 !important;
	background: linear-gradient(180deg, rgba(87, 133, 196, 1) 38%, rgba(171, 187, 222, 1) 100%) !important;
}

.finncure-team-tabs .qodef-e-image:before{
	background: transparent !important;
}

.finncure-team-tabs .qodef-team-list .qodef-e-role{
	line-height: 1.25rem !important;
    text-transform: capitalize !important;
}

/*==========================*/
/*        RESPONMSIVE       */
/*==========================*/

@media only screen and (min-width: 1025px){
	#hero-header-section .qodef-m-stage-bottom-content .qodef-m-stage-bottom-second{
		width: 45%;
	}
}


@media only screen and (max-width: 1024px){
	#qodef-fullscreen-area .qodef-content-full-width{
		padding: 0 3.5% !important;
	}
	#menu-main-menu-3{
		max-width: 100% !important;
	}
	a.get-in-touch.mobile-cta{
		width: 100% !important;
	    display: block;
	    text-align: center;
	    border: none;
	    background: linear-gradient(180deg, rgba(87, 133, 196, 1) 38%, rgba(171, 187, 222, 1) 100%) !important;
	    color: white;
	    text-transform: uppercase;
	    letter-spacing: 2px;
	    font-size: 1.2em;
	    padding: 2rem;
	}
	.qodef-fullscreen-menu>ul>li {
	    margin: 7% 0 !important;
	}
	.qodef-fullscreen-menu>ul>li>a{
		margin-top: 1rem !important;
	}
	.qodef-fullscreen-menu>ul>li>a .qodef-menu-item-arrow.qodef-big{
		top: calc( 36px + 1rem ) !important;
	}
	.bubble-img-text{
		margin-top: 2rem !important;
		padding: 0 !important;
	}
	.bubble-img-text .qodef--morph-mask{
		--qodef--morph-shape-position-x: 0 !important;
		--qodef--morph-shape-scale-x: 1 !important;
	}
	.bubble-img-text .elementor-widget-wrap.elementor-element-populated{
		width: 100% !important;
		padding: 0 !important;
	}
	.bubble-img-text .elementor-element.elementor-widget-marity_core_single_image{
		width: 80% !important;
		margin: 0 auto !important;
	}
	.bubble-img-text .finncure-jobs-element,
	.bubble-img-text div.elementor-column:nth-of-type(2){
		padding: 0 7% !important;
	}
	.finncure-counters-section .elementor-widget-wrap .finncure-counters-section-inner-section{
		background-position: center !important;
	}
	.finncure-counters-section .elementor-widget-wrap .finncure-counters-section-inner-section > div.elementor-container{
		min-height: 100vw !important;
	}
	.finncure-selling-points{
		padding-top: 6rem !important;
	}
	.finncure-selling-points .elementor-widget-marity_core_section_title{
		max-width: 80% !important;
		width: 80% !important;
	}
	.finncure-client-logos{
		padding: 56px 7% !important;
	}
	#finncure-footer{
		padding: 0 7% !important;
	}
	#finncure-footer div.finncure-custom-footer:nth-of-type(1){
		display: flex !important;
	}
	#finncure-footer div.finncure-custom-footer:nth-of-type(2){
		display: flex !important;
    	margin-top: 2rem !important;
		padding-bottom: 1.25rem !important;
	}
	#finncure-footer .footer-circle{
		width: 150px !important;
		height: 150px !important;
		top: .8rem !important;
	}
	#finncure-footer .footer-circle a{
		font-size: 1rem !important;
		font-weight: 400 !important;
	}
}

@media only screen and (min-width: 1681px){
	body.home #hero-header-section .qodef-m-stage-bottom-second .qodef-e-text{
		padding-top: 1rem !important;
	}
	body.home .qodef-magnifier-glass .qodef-m-stage-content .qodef-m-stage-bottom .qodef-m-button{
		margin-top: 1.15rem !important;
	}
}

@media only screen and (max-width: 1025px){
	.qodef-grid.qodef-col-num--4>.qodef-grid-inner{
		--qode-columns: 2;
	}
}

@media only screen and (max-width: 767px){
	.desktop-only{
		display: none !important;
	}
	.narrow-div{
		max-width: 80% !important;
    	width: 80% !important;
	}
	.qodef-grid.qodef-col-num--4>.qodef-grid-inner{
		--qode-columns: 1;
	}
}

@media only screen and (max-width: 580px){
	.counter-box .qodef-m-digit-wrapper,
	.counter-box .qodef-m-title{
		font-size: 14px !important;
	}
	.counter-box-1{
		margin-top: 2rem !important;
	}
	.counter-box-2{
		margin-top: 11rem !important;
	}
}